/* 
    Document   : __NAME__
    Created on : __DATE__, __TIME__
    Author     : __USER__
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


#incident-news-page {
    padding-bottom: 40px;
	clear:none;
	display: inline-block;
}

#incident-news-page.new-article {
  /*width: 950px;*/
    min-width: 900px;
}

#incident-news-page fieldset {
    /* start off with fieldsets collapsed */
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    margin-bottom: 0;
    width: 200px;
}

#incident-news-page fieldset.collapsed {
    /*display: none; */
}

#incident-news-page fieldset.collapsed * {
   display: none; 
}

#incident-news-page fieldset.collapsed legend, #incident-news-page fieldset.collapsed legend * {
   display: inline; 
}

#incident-news-page fieldset * {
  display: none; 
}

#incident-news-page fieldset.expanded {
    border: 1px solid #000000;
    display: block;
    width: 840px;
}

#incident-news-page fieldset.expanded * {
  display: inline;
}

#incident-news-page fieldset.expanded form {
    clear: left;
}

#incident-news-page fieldset.expanded form input{
    display: block;
}

#incident-news-page fieldset legend,
#incident-news-page fieldset legend * {
  display: inline;
}

#incident-news-page .incident-news-pagetitle {  
	font-family: Arial, Helvetica, sans-serif;  
	font-weight: bold; 
    font-size: 16px;
	color: #CC0033; 
	text-decoration: none;
    float: left;
    height: 35px; 
	text-transform: uppercase
}

/* For Safari and firefox glitch with links */
#incident-news-page .incident-map .help-icon-link img,
#incident-news-page .incident-map .map-icon-link img{
	margin-bottom: -4px;
	background: #fff;
	padding-left: 9px;
}

#map-links .map-icon-link img, #definition-links .help-icon-link img{
	background: #fff;
	padding-left: 15px;
}

/* END Safari and firefox glitch with links */

#incident-news-page .left-column {
    float: left;
    width: 320px;
}

#incident-news-page .right-column {
    float: left;
    padding-left: 10px;
    width: 340px;
}
#incident-news-page #incident-basics {
  clear: left;
  float: left;
  width: 500px;
}

#incident-news-page #incident-basics .field-value input {
  width: 400px;
}

#incident-news-page .right-floated {
    float: right;
    padding-left: 10px;
}

#incident-news-page .right-map {
    margin-left: 550px;
    padding-left: 10px;
}

#incident-news-page .right-floated .field-label{
    width: auto;
    padding-right: 10px;
}

#incident-news-page .incident-map a.map-icon-link{
    text-align: right;
    width: 150px;
    margin-top: 10px;
}

#incident-news-page .incident-map a.help-icon-link{
    text-align: left;
    width: 150px;
    margin-left:10px;
}

#incident-news-page .help-icon-link {
  float: left;
}


#incident-news-page img.status-icon {
  width: 16px;
  height: 16px;
}

#incident-news-page .status-going {
  color: #fd0000;
}

#incident-news-page .status-controlled {
  color: #fd9b00;
}

#incident-news-page .status-contained {
  color: #19f400;
}

#incident-news-page .status-patrol {
  color: #a330b8;
}

#incident-news-page .status-stop {
  color: #1e09f4;
}

#incident-news-page .basic-details {
  float: left;
  width: 50%;  
}

#incident-news-page .incident-map {
  float: left;
}

#incident-news-page .field-label{
	font-weight: bold; 
	color: #003399; 
	text-decoration: none;
    width: 100px;
    float: left;
    padding-top: 4px;
    padding-right: 4px;
    clear: left;
    display: block;
}

#incident-news-page table th {
    font-weight: bold;
    color: #003399;
    text-decoration: none;
}

#incident-news-page .field-label.invert-width {
    width: 210px;
}

#incident-news-page .field-label.inline {
	clear: none;
	width: auto;
}

#incident-news-page .field-label.large {
	width: auto;
	padding-top: 20px;
}

#incident-news-page .field-value{
    /*padding-top: 4px; Jack comment it out for publishing system on 13th Oct 2014 */
    float: left;
    width: 220px;
    display: block;
/*	text-transform: capitalize;*/
}

#incident-news-page .field-value.uppercase, #incident-news-page .field-value.capitalize{
    text-transform: capitalize;
}

#incident-news-page .field-value.auto {
    width: auto;
    padding-right: 10px;
}

#incident-news-page .field-value a {
    text-decoration: none;
}

#incident-news-page .field-value.large{
    clear: left;
    width: 95%;
    text-align: justify;
    margin-right: 10px;
}

#incident-news-page fieldset {
    margin-top: 20px;
}

#incident-news-page .form-category-heading {
	font-family: Arial, Helvetica, sans-serif;  
	font-weight: bold; 
	color: #CC0033; 
	text-decoration: none;
    font-size: 13px;
    padding-bottom: 10px;
    margin-bottom: 5px;
	padding-top: 30px;
	width: 100%;
    border-bottom: 1px dotted #000000;
    clear: left;
	float: left;
	text-transform: uppercase
}

#incident-news-page .readonly {
background-color: #ccccff;
width: 650px;
}

#incident-news-page #single-incident-gmap {
  height: 300px;
  width: 340px;
  border: 1px solid black;
  margin-bottom: 10px;
}

#incident-news-page #incident-table tr th {
  padding-right: 5px;
  padding-left: 5px;
}

#incident-news-page #incident-table{clear:left;}
#incident-news-page #incident-table th {background: #6f6260; color: #fff; font-weight: normal; height:22px; padding: 0 4px}

#incident-news-page #incident-table td{padding: 1px 4px; font-size:12px; }

#incident-news-page #incident-table td.uppercase-column { 
  text-transform: capitalize;
}

#incident-news-page #incident-table th a, #incident-table th a:hover, #incident-table th a:visited {
  color: #ffffff;
  text-decoration: none;
}

#incident-news-page #incident-table td.centred-column {
  text-align: center;
}

#incident-news-page #incident-table td.centred-column.alert {
  color: #ff0000;
}

#incident-news-page #incident-table th a:hover {
  text-decoration: underline;
}

#incident-news-page #incident-table .odd{background: #f1f1f1; }
#incident-news-page #incident-table .even{background: #d1d4d5; }

#incident-news-page #single-incident-gmap {
  height: 300px;
  width: 340px;
  border: 1px solid black;
}

#incident-news-page #incident-table tr th {
  padding-right: 5px;
  padding-left: 5px;
}

#incident-news-page #filter-links, #filter-links * {
  margin: 0px;
  padding: 0px;
}

/* remove dot point */

#incident-news-page #filter-links ul{
   list-style:none; 
   padding:0px;
}

#incident-news-page #filter-links ul li {
	float:left; 
	list-style:none; 
	font-size:12px; 
	margin: 0px;
	border-right: #fff 1px solid;
}

#incident-news-page #filter-links ul li.filter-active {
  background:#FF0000;
}



#incident-news-page #filter-links ul li.filter-active a, #incident-news-page #filter-links ul li.filter-active a:visited{
	color:#FFFFFF;
	   padding:7px 15px 7px 15px;
	     background:#e40812; 
             line-height: 28px;
}

#incident-news-page #filter-links a, #filter-links a:visited {
	color: #000;
	background:#f7d700;
	text-decoration:none;
	padding: 7px 15px 7px 15px;
    line-height: 28px;
}

#incident-news-page #filter-links a:hover{background:#f7e14d; color:#990000; text-decoration: none;}

#incident-news-page #automatic-update-links{float:left; font-size: 12px; margin-left:20px; padding:6px; }
#incident-news-page #automatic-update-links img{ border: none; margin-left:10px; margin-bottom: -2px;}

#incident-news-page #map-links{padding: 10px 10px; font-size:12px; clear: both;}

#incident-news-page #map-links img {
   margin-bottom: -5px; 
   border: none;
}

#incident-news-page #definition-links{
   padding: 10px 20px 10px 30px; 
   font-size:12px;
   float: left;
}
#incident-news-page #definition-links img{
   margin-bottom:-5px;
   margin-right: 0px;
   border: none;
}

#incident-news-page #definition-links a {padding: 0 6px;}

#incident-news-page #mobile-links{ padding: 12px 0 12px 10px; font-size:12px; float: left; }

#incident-news-page td .info-icon-link{padding: 0 2px; }

#incident-news-page td .report-icon-link{padding: 0 2px; }


#incident-news-page #description-messages {
    float: right;
    margin-right: 50px;
    background: #f7d700;
    text-align: center;
    border: 1px solid #000000;
}

#incident-news-page #description-mesages.hidden {
    display: none;
}


#incident-news-page .info-icon-link {
  /*float: right;
  font-size: 0.8em;*/
}

#incident-news-page #current-filter-description {
  text-align: center;
  font-size: 0.8em;
}

#incident-news-page #disclaimer-block {
  margin-right: 100px;
}

#incident-news-page .table-category {
    text-align: left;
}

#incident-news-page .table-category .filter-links {
    margin-left: 5px;
    margin-right: 5px;
}

#incident-news-page .table-category .filter-links-active {
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
}

#incident-news-page .table-category .category-title {
  margin-right: 30px;
}

#incident-news-page #detailDiv {
    display: block;
    clear: left;
}
#incident-news-page .detail_body {
    float: left;
    width: 50%;
}

#incident-news-page .additional-boxes {
 clear: left;
}

#incident-news-page .resource_box {
    width: 380px;  /*Jack 16 Aug 2013 change from 320px to 440px to make it same wide as the above incident detail div */
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 12px;
    background-color: #fdf2c4;
    border: 1px solid #000000;
    padding: 20px;
    float: left;
}

/**********  POPUP HELP BOX ***************/ 
#help_container{
    position: absolute;
    width: 300px;
    z-index: 9;
}

#help_top{
	height: 18px;
	width: 300px;
	background: url(../images/help_box_top.gif) right top no-repeat;
}
#help_middle{
	width: 300px;
	font-family: arial, helvetica, san-serif;
	background: url(../images/help_box_bg.gif) right top repeat-y;
	font-size: 12px;
	vertical-align: bottom;
}
#help_text{
    padding: 0 8px 10px 32px;
	margin-top:-3px;
}

#help_bottom{
	width: 300px;
	height: 21px;
	background: url(../images/help_box_bottom.gif) right top no-repeat;
}

#help_left {
	float:left;
	height:51px;
	width: 33px;
	background: url(../images/help_left.gif) top left no-repeat;
}

#help_box {
	font-size:13px;
	padding: 11px 16px 8px 0;
	height:51px;
	background: url(../images/help_right.gif) top right no-repeat;
}

.close-bubble {
    float: right;
    padding: 0 8px 0px 10px;
    margin-bottom: 5px;
}

#incident-news-page .current-firm-status.alert {
  color: #ff0000;
}

#incident-news-page .page-row {
	width: 100%;
}

#current-firm-status.current-firm-status {
    width: 100px;
}

#incident-news-page table {
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-color: #fff;
}

#incident-news-page table td, #incident-news-page table th {
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-color: #fff;
}

.wrapText {
    float:left;
}

.textWidth {
    width:75px;
    margin-left:3px;
}

/**********  End Popup Help Box ***************/ 

